/* # Genesis Sample Child Theme  
Theme Name: Murray Mallee Aged Care Group
Theme URI: http://my.studiopress.com/themes/genesis/  
Description: This is the Murray Mallee Aged Care Group theme created for the Genesis Framework.   
Author: Bizboost
Author URI: http://bizboost.com.au/ 
Template: genesis  
Template Version: 2.1.2  
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	background-color: #f5f5f5;
	color: #333;
	font-family: Lato, sans-serif;
/*	font-size: 18px;*/
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #e5554e;
	text-decoration: none;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: Lato, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #e5554e;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #e5554e;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #fff;
	color: #333;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 36px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #e5554e;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #e5554e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	min-height: 160px;
}

.site-header .wrap {
	padding: 40px 0;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 10px 0;
	width: 360px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left;
	min-height: 60px;
	width: 100%;
}

.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	padding: 30px 24px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #e5554e;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #333;
}

.nav-primary .genesis-nav-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #e5554e;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	padding: 50px 60px;
}

.content .entry {
	background-color: #fff;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #e5554e;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 40px;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	clear: both;
	padding-top: 40px;
}

.footer-widgets,
.footer-widgets a {
	color: #999;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #fff;
}

.footer-widgets li {
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	font-size: 16px;
	line-height: 1;
	padding: 40px 0;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}


/*changes*/


/*header area*/
.site-inner{
	padding-top:0px;
	}
.header-image .site-title > a {
	background-image:url(images/MMACG_logo_new.png);
	background-repeat:no-repeat;
	width:353px;
	height:114px;
	}
.top{
	position:fixed;
	z-index:9999;
	width:100%;
/*	background:url(images/header_bg.png) repeat-x;*/
	background-color:#fff;
	height:10px;
	border-bottom:#bbbbbb solid 1px;
	
	}
	
.site-header{
	position:fixed;
	z-index:9999;
	width:100%;
	/*background:url(images/header_bg.png) repeat-x;*/
	background-color:#fff;
	margin-top:10px;
	}
.site-header .wrap{
	padding-top:0px;
	padding-bottom:0px;
	max-width:100%;
	padding:0 20px;
	}
.site-header{
	/*border-top:#bbbbbb solid 1px;*/
	min-height:auto;
	}
.site-container{
	/*padding-top:10px !important;*/
	}
.title-area{
	padding:0px;
	padding-bottom:5px;
	}

/*header area*/

/*menu area*/

li#menu-item-707, li#menu-item-706, .swpm-join-us-link, body.logged-in li#menu-item-709{
	display:none !important;
	}
section#nav_menu-2 h4.widget-title.widgettitle{
	display:none;
	}
.wrap.slider h4.widget-title.widgettitle	{
	display:none;
	
	}
#menu-main-menu{
	padding-top:20px;
	}
.genesis-nav-menu{
	font-size:14px;
	}
.nav-primary{
	display:none;
	
	}
.site-header .widget-area{
	width:100%;
	max-width:840px;
	float:rigt;
	}
.genesis-nav-menu a{
	padding:30px 7px;
	text-transform:uppercase;
	color:#000;
	font-family:"Century Gothic";
	 text-shadow:0 0 1px white;
	border-bottom:2px solid transparent;
	font-weight:bold;
	
	}
/*.genesis-nav-menu span{
	}*/
.genesis-nav-menu .current-menu-item > a{ color:#000;}
.genesis-nav-menu a:hover{
	color:#ff0012;
	border-bottom:2px solid #ff0012;
	font-weight:bold;
	
	}
/*li#menu-item-27{
	border:1px #000 solid;
	font-weight:bold;
	}
li#menu-item-27 a{
	padding:12px;
	}
li#menu-item-27 a:hover{
	border-bottom:none !important;
	
	font-weight:bold;
	color:#000;
  -webkit-text-stroke:none;
  border:none;
  text-shadow:none;
	
	}*/
.site-header .sub-menu{
	border:none;
	
	}
.genesis-nav-menu .sub-menu a{
	text-transform:capitalize;
	border:none;
	font-size:16px;
	color:#000000;
	padding:10px 10px;
	width:240px;
	font-weight:normal;
	}
.genesis-nav-menu .sub-menu a:hover{
	text-shadow:none;
	border:none;
	background-color:#c8c8c8;
	color:#000000;
	}
.header-widget-area .widget_text {
        float: right;
	    padding: 24px;
		padding-top:40px;
}

.header-widget-area .widget_nav_menu {
     display: inline-block;
}
div#fancybox-title-over{
	display:none;
	}
span.contact-us{
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	border:#000 solid 1px;
	padding:10px;
	}
span.contact-us a{
	color:#000000;
	font-weight:bold;
	font-size:14px;
	}

li#menu-item-215.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-215{
	
	}
li#menu-item-215.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-215 a{
	border:#000 solid 1px;
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	padding:17px 10px;
	}
li#menu-item-215.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-215 a{
	border:#000 solid 1px;
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	padding:17px 10px;
	
	}
li#menu-item-323.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-home.menu-item-323 a{
	border:none !important;
	font-weight:normal !important;
	text-transform:capitalize !important;
	
	}
li#menu-item-323.menu-item-323 a{
	border:none !important;
	font-weight:normal !important;
	text-transform:capitalize !important;
	
	}
.genesis-nav-menu .sub-menu a{
	color:#000;
	line-height:140%;
	}
.genesis-nav-menu .sub-menu a:hover{
	color:#000;
	line-height:140%;
	
	}
.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover{color:#000;
	}
	
	li#menu-item-709 a, li#menu-item-740 a, li#menu-item-742 a{
		color:#e53011 !important;
		}
		li#menu-item-709 .sub-menu, li#menu-item-742 .sub-menu{ 
			display:none !important;
			}
/*menu area*/

/*sticky header area*/
.nav-secondary {
	background:rgba(51, 51, 51, 0.8);
	display: none;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	text-align:center;
}
 
.nav-secondary .genesis-nav-menu a {
	padding: 20px 30px;
	text-decoration:none;
	color:#fff;
}
.nav-secondary .genesis-nav-menu .sub-menu .sub-menu {
	 margin:-47px 0 0 199px;
	 }
.nav-secondary .genesis-nav-menu .sub-menu a {
	padding: 16px 20px;
}
 
.nav-secondary a:hover,
.nav-secondary .current-menu-item > a,
.nav-secondary .menu-item-home > a,
.nav-secondary .menu-item-home > a:hover {
	color: #c6b22f;
}
 
.nav-secondary .sub-menu a:hover {
	color: #fff !important;

	background-color:#555555 !important;
}
/*sticky header area*/

/*slider area*/
/*aside.slider-container{
	margin-top:129px;
	}
#genesis-responsive-slider{
	border:none !important;
	padding:0px !important;
	background-color:transparent !important;
	}
div.wrap.slider{
	
	max-width:100%;
	width:100%;
	}
div.flexslider{
	max-width:100%;
	width:100%;
	}
div.wrap.slider img {
	max-width:100%;
	width:100%;
	height:auto;
	margin:0 auto;
	
	}
div.slide-image{
	max-height:100%;
	}	
.flexslider .slides > li{
	float:left;
	width:100%;
	}*/
/*.cycloneslider-template-standard .cycloneslider-caption{
	max-width:380px;
	margin:0 auto;
	left:0;
	right:0;
	}
.cycloneslider.cycloneslider-template-standard.cycloneslider-width-responsive{
	max-width:100% !important;
	}
.cycloneslider-template-standard .cycloneslider-slide img{
	width:100% !important;
	}*/
/*slider section*/
aside.slider-container{
	margin-top:128px;
	}
.wrap.slider{
 max-width:100%;
	}

div.amazingslider-box-1 div a { 
   visibility: hidden;
   display:none !important;
}
div.amazingslider-box-1 div{ 
  background-color:transparent !important;
}
div.amazingslider-nav-1{
	 display:none !important;
}
.banner-in-mobile{
	display:none;
	}
.amazingslider-img-1 img{
	width:100% !important;
	padding:0px !important;
	margin:0px !important;
	max-width:100% !important;
	} 
/*slider area*/

/*featured image area*/
/*featured image*/
.container_featured{
	margin-top:129px;
	}
.entry-background  {
	display: block;
	height: auto;
	width: 100%;
	margin:0 auto;
}
div.backstretch{
	position:inherit !important;
	height:auto !important;
	float:left;
	
	}
.entry-background img{
	max-width:100% !important;
	height:auto !important;
	left:0px !important;
	width:100% !important;
	position:inherit !important;
	top:0px !important;
	}
/*featured image area*/

/*footer area*/
.font-resizer-container{
	position:fixed;
	bottom:-27px;
	right: 60px;
	z-index: 999 !important;
}
.zeno_font_resizer_container{
	width:200px;
/*
	position:fixed;
	bottom:-24px;
	right: 30px;
	z-index: 999 !important;
	
*/
}
.font-resizer-widget h4.widget-title.widgettitle{
/*	display: inline-block;*/
    float: left;
	font-size:16px;
	margin-top:10px;
	margin-left: 30px;
	color:#000 !important;

}
p.zeno_font_resizer{
	margin-bottom: 30px;
}
.footer-widgets{
	background-color:#fff;
	border-top:#bbbbbb solid 1px;
	padding-top:30px;
	}
.site-footer{
	border-top:#bbbbbb solid 1px;
	padding:20px 0px;
	}
.footer-content a{
	color:#001538;
	}
.footer-content{
	float:right;
	font-size:13px;
	color:#001538;
	}
.copyright{
	float:left;
	}
.designeddeveloped{
	float:left;
	margin-left:40px;
	}
.footer-widgets{
	color:#001538;
	font-size:16px;
	}
.footer-widgets a {
	color:#ff0012;
	text-decoration:underline;
	}
.footer-widgets a:hover {
	color:#ff0012;
	text-decoration:underline;
	}
.footer-widgets-1{
	margin-right:0px;
	}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3{
	float:left;
	width:33%;
	}
section#text-3.widget.widget_text p{
margin:0px !important;

	}
/*footer area*/

/*content area*/
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.active a,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.active a span, div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a:hover,
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt a span:hover{
	color:#ff0012 !important;
	}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 span{
	font-size:16px !important;
	padding:5px 0px !important;
	}
.sidebar-primary{
	display:none !important;
	}
.sidebar-content .content{
	float:left;
	}
body.logged-in.sidebar-content .content{
	float:right;
	}
body.logged-in .sidebar-primary{
	display:block !important;
	}
body{
	background-color:#fff;
	font-family:"Century Gothic";
	}
.entry{
	padding:0px;
	}
section#googlemapswidget-2{
	text-align:center;
	}
#contact_form_pop{
	padding:20px;}
	
#contact_form_pop input, #contact_form_pop select, #contact_form_pop textarea{
	padding:5px;
	}
textarea.wpcf7-form-control.wpcf7-textarea{
	height:100px;
	}
#contact_form_pop p{
	margin:0 0 10px;
	}	
/*content area*/

/*representative area*/
span.representative-details{
	   display: table-cell;
    vertical-align: bottom;
    height: 260px;
    width: 100%;
	}
div.representative{
	width:100%;
	max-width:470px;
	margin:0 auto;
	
	
	}
div.representative-left{
	width:50%;
	float:left;
	}
div.representative-right{
	width:50%;
	float:left;
	}
div.representative-left1{
	width:45%;
	float:left;
	}
div.representative-right1{
	width:55%;
	float:left;
	}
div.representative-left2{
	width:55%;
	float:left;
	}
div.representative-right2{
	width:45%;
	float:left;
	}
/*representative area*/

/*page builder*/
.page h1.entry-title { display: none !important; }
.page h2.entry-title{
	display:block !important;
	}
.home.page h2.entry-title{
	display:none !important;
	}
.fl-row.fl-row-full-width img{
	width:100% !important;
	}
.fl-row.fl-row-full-width .fl-row-content-wrap{
	padding:0px;
	} 
.fl-row.fl-row-full-width .fl-module-content.fl-node-content{
	margin:0px;
	}
.fl-module-content{
	margin:0px !important;
	}
.fl-row-fixed-width{
	max-width:1200px !important;
	}
.fl-col-small .fl-module-content{
	margin:20px !important;
	margin-bottom:0px !important;
	margin-top:0px !important;
	}
.fl-col-group.fl-node-56e0c69451ff3 a{
	color:#333;
	
	}
.fl-col-group.fl-node-56e0c69451ff3 a:hover{
	color:#333;
	
	}
/*page builder*/

/*ie 7 changes*/
/*ie changes*/
.ie7 .nav-primary{
	position:initial !important;
	}
.ie7 ul#menu-main-menu a{
	float:left !important;
	display:inline-block !important;
	}
.ie7 ul#menu-main-menu li{
	float:left !important;
	display:inline-block !important;
	}
.ie7 .site-header .widget-area{
	max-width:100% !important;
	width:840px !important;
	}

.ie7 .site-header{
	position:inherit !important;
	}
.ie7 li#menu-item-215.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-215 a{
	margin-top:10px !important;
	}
.ie7 .fl-col.fl-col-small.fl-node-56e0c694523dd{
	width:33% !important;
	float:left !important;
	}
.ie7 .fl-col.fl-col-small.fl-node-56e0c694527b2{
	width:33% !important;
	float:left !important;
	}
.ie7 .fl-col.fl-col-small.fl-node-56e0c69452b9b{
	width:33% !important;
	float:left !important;
	}
/*ie 7 changes*/

/*changes*/

/* # Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1256px) {
	.site-header .widget-area{
		max-width:767px;
		}
	}
@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}
.site-header .widget-area{
		width:767px;
		}
}
@media only screen and (max-width: 1148px) {
	.site-header .widget-area{
		width:70%;
		}
	.genesis-nav-menu{
		font-size:12px;
		}
	}

@media only screen and (max-width: 1024px) {
	.genesis-nav-menu a{
		padding:30px 3px;
		}
	.genesis-nav-menu{
		font-size:11px;
		}
	.site-header .widget-area{
		width:660px;
		}
	}
	@media only screen and (max-width: 1080px) {
.site-header .widget-area{
	width:640px;
	}
.header-widget-area .widget_text{
	padding:0px;
	padding-top:40px;
	}
.genesis-nav-menu{
	font-size:11px;
	}
span.contact-us a{
	font-size:11px;
	}
	}
@media screen and (min-width: 768px) {
	#gtranslate_wrapper{
		right:260px !important;
	}
}
@media screen and (max-width: 767px) {
	.font-resizer-container{
		display:none !important;
	}
	body{
		font-size:18px;
	}
	}
@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 5%;
	}

	.header-image .title-area {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}
.site-header .wrap{
	padding:0px;
	}
 .title-area{
	 width:300px;

	 }
	.widget-area.header-widget-area{
		width:590px;
		}
	.genesis-nav-menu a{
		padding:30px 3px;
		}
	.genesis-nav-menu{
		font-size:10px;
		}
	span.contact-us{
		padding:5px;
		}
	span.contact-us a{
		font-size:10px;
		}
	#wonderpluginslider-1{
		max-width:100%;
		}
	.wrap.slider{
		padding:0px;
		}
}

@media only screen and (max-width: 800px) {

	body {
		background-color: #fff;
		font-size: 16px;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}
.header-image .site-title > a{
	background-size:contain;
	height:92px;
	width:100%;
	}
.widget-area.header-widget-area{
	width:100%;
	max-width:548px;
	}
.title-area{
	width:235px;
	}
}







@media only screen and (max-width: 768px) {
	
 #menu-main-menu{
	 padding-top:0px;
	 }
.genesis-nav-menu{
		font-size:9px;
		}
	.genesis-nav-menu a{
		padding:20px 3px;
		}
	.site-header .wrap{
		padding:0px 0px;
		}
	.widget-area.header-widget-area{
		max-width:516px;
		}
	#menu-main-menu{
		padding-top:30px;
		}
	aside.slider-container{
		margin-top:130px;
		}
	.site-header{
		padding-top:5px;
		}
	span.contact-us{
		padding:3px;
		}
.wrap{
	padding:0px;
	
	}.footer-widgets .wrap{
		padding:0 5%;
		}
	.site-footer .wrap{
		padding:0 5%;
		}
	.header-image .site-title > a{
		background-position:center;
		width:100%;
		background-size:contain;
		}
	div.fl-row-content-wrap{
		padding:20px 5%!important;
		}
	div.fl-row.fl-row-full-width div.fl-row-content-wrap{
		padding:0px!important;
		}
	.site-header .wrap{
		padding:0px;
		}
	.fl-module.fl-module-photo{
		margin-bottom:10px;
		}
	.header-widget-area .widget_text{
		padding-top:39px;
		}
	span.contact-us{
		font-size:9px;
		}
	}
	/*menu*/
	
/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */
 
/* Standard Navigation
--------------------------------------------- */
 
nav {
	clear: both;
}
 
/* Navigation toggles
--------------------------------------------- */
 
.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}
 
/* Navigation toggles - Ensure Menu Displays when Scaled Up
--------------------------------------------- */
 
@media only screen and (min-width: 768px) {
 
	/*nav {
		display: block !important;
	}*/
}
 
/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */
 
@media only screen and (max-width: 767px) {
.menu-toggle,
	.sub-menu-toggle {
		display: block;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 700;
		margin: 0 auto;
		overflow: hidden;
		padding: 20px;
		padding: 2rem;
		text-align: center;
		visibility: visible;
	}
 
	button.menu-toggle,
	button.sub-menu-toggle {
		background-color: transparent;
		color: #999;
	}
 
	.sub-menu-toggle {
		padding: 18px;
		padding: 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
	}
	.menu-toggle:before {
		content: "\2261";
	}
	.menu-toggle:after {
		content: "Menu";
		float:left;
		padding-left:15px;
		font-weight:normal;
		padding-top:14px;
		font-size:16px;
		color:#000;
		font-family:"Century Gothic";
		font-weight:bold;
		text-transform:capitalize;
	}
 
	.menu-toggle.activated:before {
		content: "\2191";
	}
 
	.sub-menu-toggle:before {
		content: "+";
	}
 
	.sub-menu-toggle.activated:before {
		content: "-";
	}
 
	nav {
		display: none;
		position: relative;
	}
 
	.genesis-nav-menu .menu-item {
		background-color: #fff;
		display: block;
		position: relative;
		text-align: left;
	}
 
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}
 
	.genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}
 
	.genesis-nav-menu .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu a {
		background-color: #f5f5f5;
		padding-left: 30px;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		background-color: #fff;
		padding-left: 40px;
	}
 
	.nav-primary a:hover,
	.nav-primary .current-menu-item > a {
		color: #fff;
	}
	.wrap{
	padding:0px;
	
	}
 button.menu-toggle{
	 background-color:#fff !important;
	 width:100%;
	 text-align:right;
	 padding:0px;
	 padding-right:15px;
	 color:#ff0012;
	 
	 }
	button.sub-menu-toggle{
		color:#fff;
		padding-top:10px;
		
		}
		.genesis-nav-menu a{
	text-transform:uppercase;
	color:#000;
	fnt-family:"Century Gothic";
	text-shadow:0px;
	border-bottom:0px;
	padding:20px 16px;
	font-size:14px;
	
	}
	.genesis-nav-menu .sub-menu a{
			padding:20px 16px;
			font-size:14px;
		}

.genesis-nav-menu .current-menu-item > a{ color:#000;}
.genesis-nav-menu a:hover{
	color:#ff0012;
	border-bottom:0px;
	 text-shadow:none;
	 font-weight:bold;
	}
li#menu-item-27{
	border:0px;
	font-weight:normal;
	}
li#menu-item-27 a{
	padding:0px;
	}
li#menu-item-27 a:hover{
	border-bottom:none !important;
	
	font-weight:bold;
	color:#000;
  -webkit-text-stroke:0px;
  text-shadow:none;
	
	}
	.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a, .current-menu-item > a:hover{
		color: #000;
		}
		.nav-primary .genesis-nav-menu a:hover{
			color:#000;
			}
	.genesis-nav-menu .sub-menu a {
		color:#000;
		}
	.genesis-nav-menu .sub-menu a:hover {
		color:#000;
		font-weight: 700;
		margin: 0 auto;
		overflow: hidden;
		padding: 20px;
		padding: 2rem;
		text-align: center;
		visibility: visible;
	}
 
	button.menu-toggle,
	button.sub-menu-toggle {
		background-color: transparent;
		color: #ff0012;
	}
 
	li#menu-item-323.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-home.menu-item-323 a{
	border:none;
	font-weight:normal;
	
	}
/*added*/
.nav-secondary {
	display:none !important;
	position:relative;
}	
/*added*/	

.top{
	position:inherit;
	z-index:9999;
	width:100%;
	background:url(images/header_bg.png) repeat-x;
	height:10px;
	
	}
	
.site-header{
	position:inherit;
	z-index:9999;
	width:100%;
	background:url(images/header_bg.png) repeat-x;
	margin-top:10px;
	}
aside.slider-container{
	margin-top:0px;
	}
.container_featured{
	margin-top:0px;
	}
.widget-area.header-widget-area{
	display:none;
	}
.top{
	height:0px;
	}
.title-area{
	width:100%;
	}
.header-image .site-title > a{
	width:100%;
	}
.nav-primary .genesis-nav-menu a{
	color:#000;
	font-weight:normal;
	}
.nav-primary .genesis-nav-menu a:hover{
	color:#000;
	font-weight:bold;
	}
.genesis-nav-menu .sub-menu a:hover{
	padding:20px 16px;
	text-align:left;
	}
.genesis-nav-menu .sub-menu a{
	line-height:100%;
	}
.genesis-nav-menu .sub-menu a:hover{
	line-height:100%;
	
	}
	li.menu-item-742 button.sub-menu-toggle{
		display:none !important;
		}
	body.logged-in li.menu-item-709{
		display:none !important;
		}
}
/*menu*/
@media only screen and (max-width: 620px) {
.copyright{
	width:100%;
	}
.designeddeveloped{
	width:100%;
	margin:0px;
	padding-top:10px;
	}
	}
@media only screen and (max-width: 480px) {
	.footer-widgets .wrap{
		padding:0 5%;
		}
	span.representative-details{
	   display: table-cell;
    vertical-align: bottom;
    height: auto;
    width: 100%;
	}
	
	/*.fl-col.fl-col-small.fl-node-56e0c694527b2{
		display:none;	
			}
	.fl-col.fl-col-small.fl-node-56e0c69452b9b{
		display:none;	
			}
			
	.fl-col.fl-col-small.fl-node-56e0cb1468ce3{
		display:none;	
			}
	.fl-col.fl-col-small.fl-node-56e0cb14690e2{
		display:none;	
			}
			
	.fl-col-group.fl-node-56e0cc2d32856{
		display:none;	
			}
	
	.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-56e0cdabc1675{
		display:none;	
			}
			
	.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-56e0ce6739b06{
		display:none;	
			}
	
	.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-56e0cebeb9127{
		display:none;	
			}
	
	.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-56e0cf0c57942{
		display:none;	
			}
			
	.footer-widgets-1{
		display:none;
		}
	.footer-widgets-3{
		display:none;
		}*/
	.site-inner{
		padding:0px;
		}
	.banner-in-mobile{
	display:block;
	}
	.wonderpluginslider-container{
		display:none;
		}
		.site-inner{
			padding:0px 5% !important
			}
		body.fl-builder .site-inner{
			padding:0px !important;
			}
	}

.fl-lightbox-wrap {z-index:9999 !important;}